clear
clc

tspan=[0:1:10000];

% Arxikes times twn metablhtwn
x0 = 288;            %K

[tsol,xsol]=ode45(@Simulation_Tank_Askhsh_1,tspan, x0);

figure(1);plot(tsol,xsol(:,1));xlbel('Time, s');ylabel('Temperature T, K')